/*-------- DeepSkyBlue05 --------*/
.DeepSkyBlue05_style { min-width:160px; background:#F4F3F2;border:1px #CCCCCC solid;}
.DeepSkyBlue05_c_menu { float:left;}
.DeepSkyBlue05_c_help  { float:right; padding-top:8px;}
.DeepSkyBlue05_top_bg { border-bottom:#1A9DBE 3px solid; background:#e4e4e4; height:35px;}
.DeepSkyBlue05_top_height { height:35px; }
.DeepSkyBlue05_style h2 span { line-height:35px;  padding:0 5px 0 10px; }
.DeepSkyBlue05_content { padding:6px 11px 8px 11px;}
.DeepSkyBlue05_footer { height:14px; line-height:14px; overflow:hidden;}